.html
{
	background: #7F7F7F url("../images/noise_pattern_with_crosslines.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1017.7706319702602px;
	-pie-box-shadow: 4px 4px 8px #CECECE;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.19);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.19);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 16px 16px 0px 0px ;
	-webkit-border-radius: 16px 16px 0px 0px ;
	-khtml-border-radius: 16px 16px 0px 0px ;
	border-radius: 16px 16px 0px 0px ;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 20px;
	margin-bottom: 10px;
}

#pu5936
{
	z-index: 42;
	width: 0.01px;
	position: relative;
	margin-left: 24px;
	margin-top: 106px;
}

#u5936
{
	z-index: 0;
	width: 322px;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u5936.f3s_top
{
	width: 322px;
	background-image: url("../images/u3120-sprite.png");
	overflow: hidden;
	height: 31px;
	background-position: left top;
}

._u5936.f3s_mid
{
	background-image: url("../images/u3120-sprite.png");
	overflow: visible;
	background-position: -322px top;
	width: 322px;
	height: 716px;
}

#pu5980
{
	width: 0.01px;
	padding-bottom: 17.071428571429124px;
	position: relative;
	left: 10px;
	padding-top: 27px;
	z-index: 2;
}

#u5980
{
	z-index: 43;
	display: block;
	vertical-align: top;
	margin-left: 103px;
	position: relative;
}

#u5930-4
{
	z-index: 69;
	width: 287px;
	min-height: 29px;
	color: #434242;
	font-size: 26px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 8px;
	margin-top: 14px;
	position: relative;
}

#u5913-14
{
	z-index: 55;
	width: 301px;
	min-height: 155px;
	text-align: justify;
	color: #474545;
	line-height: 1.7;
	font-size: 16px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 5px;
	position: relative;
}

#u5986
{
	z-index: 372;
	display: block;
	vertical-align: top;
	margin-left: 15px;
	margin-top: 19px;
	position: relative;
}

#pu9050
{
	width: 0.01px;
	margin-left: 24px;
	top: -853px;
	margin-bottom: -100px;
	position: relative;
}

#u9050
{
	z-index: 2;
	width: 242px;
	margin-right: -10000px;
}

#pmenuu3458
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 280px;
}

#menuu3458
{
	z-index: 10;
	width: 664px;
}

#u3459
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
}

#u3462
{
	width: 100px;
	padding-bottom: 6px;
}

#u3465-4
{
	width: 54px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462:hover #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3462:active #u3465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3480
{
	width: 115px;
	min-height: 32px;
	margin-right: -10000px;
	left: 102px;
}

#u3481
{
	width: 115px;
	padding-bottom: 6px;
}

#u3482-4
{
	width: 69px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3462.MuseMenuActive #u3465-4,#u3481:hover #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3481:active #u3482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3473
{
	width: 212px;
	min-height: 32px;
	margin-right: -10000px;
	left: 219px;
}

#u3476
{
	width: 212px;
	padding-bottom: 6px;
}

#u3462.MuseMenuActive,#u3476:hover
{
	margin: 0px;
}

#u3476.MuseMenuActive
{
	margin: 0px;
}

#u3478-4
{
	width: 166px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u3481.MuseMenuActive #u3482-4,#u3476:hover #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3476:active #u3478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3487
{
	width: 100px;
	min-height: 32px;
	margin-right: -10000px;
	left: 433px;
}

#u3490
{
	width: 100px;
	padding-bottom: 6px;
}

#u3493-4
{
	width: 55px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3476.MuseMenuActive #u3478-4,#u3490:hover #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3490:active #u3493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3466
{
	width: 129px;
	min-height: 32px;
	margin-right: -10000px;
	left: 535px;
}

#u3469
{
	width: 129px;
	padding-bottom: 6px;
}

#u3472-4
{
	width: 84px;
	min-height: 26px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u3490.MuseMenuActive #u3493-4,#u3469:hover #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469:active #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u3469.MuseMenuActive #u3472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9261
{
	z-index: 41;
	width: 618px;
	height: 1px;
	margin-left: 24px;
	margin-top: 1px;
}

#pu5901-4
{
	width: 0.01px;
	margin-left: 367px;
	top: -748px;
	margin-bottom: -356px;
	position: relative;
}

#u5901-4
{
	z-index: 45;
	width: 510px;
	min-height: 53px;
	text-align: left;
	font-size: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u5906-6
{
	z-index: 49;
	width: 493px;
	min-height: 50px;
	text-align: left;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 4px;
}

#u5919-10
{
	z-index: 73;
	width: 628px;
	min-height: 197px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 5px;
}

#u5968
{
	z-index: 91;
	width: 113px;
	position: relative;
	margin-right: -10000px;
	left: 532px;
}

#u5994
{
	z-index: 374;
	width: 628px;
	height: 344px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 16px 0px 16px 0px ;
	-webkit-border-radius: 16px 0px 16px 0px ;
	-khtml-border-radius: 16px 0px 16px 0px ;
	border-radius: 16px 0px 16px 0px ;
	margin-left: 371px;
	top: -370px;
	margin-bottom: -344px;
	position: relative;
	background: #FFFFFF url("../images/gomez_lucky.jpg") no-repeat left top;
}

#pu5933
{
	width: 0.01px;
	margin-left: 910px;
	top: -17px;
	margin-bottom: -17px;
	position: relative;
}

#u5933
{
	z-index: 100;
	width: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #009245;
	position: relative;
	margin-right: -10000px;
}

#u5933:hover
{
	background-color: #FBB03B;
	margin: 0px -10000px 0px 0px;
}

#u5934-4
{
	z-index: 101;
	width: 12px;
	min-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u5924-4
{
	z-index: 96;
	width: 74px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	color: #009245;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 16px;
}

#u5924-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 1px -10000px 0px 0px;
}

#u5924-4:hover p
{
	color: #F7931E;
	visibility: inherit;
}

#u5963-4
{
	z-index: 83;
	width: 362px;
	min-height: 29px;
	text-align: center;
	color: #009245;
	font-size: 24px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-left: 331px;
	margin-top: 12px;
	position: relative;
}

#u5985-3
{
	z-index: 108;
	width: 5px;
	left: -145px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#pu5942-3
{
	width: 0.01px;
	left: -148px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u5942-3
{
	z-index: 105;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
}

#u5902-3
{
	z-index: 93;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 74px;
}

#u6107
{
	z-index: 111;
	width: 856px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u6043
{
	z-index: 112;
	width: 855px;
	height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: #68AD0B;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
}

#u5965
{
	z-index: 113;
	display: block;
	vertical-align: top;
	position: relative;
	width: 855px;
	margin-right: -10000px;
}

#u5904
{
	z-index: 114;
	width: 854px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	position: relative;
	margin-right: -10000px;
}

#ppu6041
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#pu6041
{
	width: 0.01px;
	margin-left: 61px;
	position: relative;
}

#u6041
{
	z-index: 125;
	width: 2px;
	height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#pu6059-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 3px;
}

#u6059-4
{
	z-index: 300;
	width: 69px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6060-4
{
	z-index: 324;
	width: 69px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 3px;
	position: relative;
}

#u6040
{
	z-index: 124;
	width: 2px;
	height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#pu6062-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 75px;
}

#u6062-4
{
	z-index: 209;
	width: 68px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6064-4
{
	z-index: 280;
	width: 68px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 3px;
	position: relative;
}

#u6088-4
{
	z-index: 147;
	width: 204px;
	min-height: 21px;
	text-align: left;
	color: #000000;
	font-size: 19px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 36px;
	position: relative;
}

#u6089-4
{
	z-index: 151;
	width: 204px;
	min-height: 21px;
	text-align: left;
	color: #000000;
	font-size: 19px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 37px;
	position: relative;
}

#u6091-4
{
	z-index: 155;
	width: 204px;
	min-height: 21px;
	text-align: left;
	color: #000000;
	font-size: 19px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 26px;
	position: relative;
}

#u6092-6
{
	z-index: 167;
	width: 204px;
	min-height: 21px;
	text-align: left;
	color: #000000;
	font-size: 19px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 8px;
	position: relative;
}

#u6093-8
{
	z-index: 173;
	width: 204px;
	min-height: 21px;
	text-align: left;
	color: #000000;
	font-size: 19px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 60px;
	position: relative;
}

#u6093-4
{
	font-family: radley, serif;
	font-weight: 400;
	font-style: italic;
}

#u6095-4
{
	z-index: 159;
	width: 204px;
	min-height: 21px;
	text-align: left;
	color: #000000;
	font-size: 19px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 71px;
	position: relative;
}

#u6096-4
{
	z-index: 163;
	width: 204px;
	min-height: 21px;
	text-align: left;
	color: #000000;
	font-size: 19px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 23px;
	position: relative;
}

#u6038
{
	z-index: 123;
	width: 2px;
	height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 212px;
}

#pppu6045-4
{
	width: 0.01px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#ppu6045-4
{
	width: 0.01px;
	position: relative;
}

#pu6045-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u6045-4
{
	z-index: 352;
	width: 68px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6063-4
{
	z-index: 304;
	width: 68px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 4px;
	position: relative;
}

#u6065-4
{
	z-index: 328;
	width: 68px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 3px;
	position: relative;
}

#u6037
{
	z-index: 122;
	width: 2px;
	height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 68px;
}

#u6036
{
	z-index: 121;
	width: 2px;
	height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 139px;
}

#u6049-4
{
	z-index: 356;
	width: 69px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 141px;
}

#u6035
{
	z-index: 120;
	width: 2px;
	height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u6034
{
	z-index: 119;
	width: 2px;
	height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#u6033
{
	z-index: 118;
	width: 2px;
	height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 354px;
}

#pu6078-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 357px;
}

#u6078-4
{
	z-index: 268;
	width: 69px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6081-4
{
	z-index: 292;
	width: 69px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 3px;
	position: relative;
}

#u6032
{
	z-index: 117;
	width: 2px;
	height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u6031
{
	z-index: 116;
	width: 2px;
	height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 498px;
}

#u6030
{
	z-index: 115;
	width: 2px;
	height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 565px;
}

#pu6042
{
	width: 0.01px;
	margin-left: 1px;
	position: relative;
}

#u6042
{
	z-index: 126;
	width: 4px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#pu6097-6
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 15px;
}

#u6097-6
{
	z-index: 217;
	width: 608px;
	min-height: 17px;
	text-align: left;
	font-size: 15px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6098-6
{
	z-index: 223;
	width: 608px;
	min-height: 43px;
	text-align: left;
	font-size: 15px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 22px;
	position: relative;
}

#u6099-4
{
	z-index: 256;
	width: 608px;
	min-height: 26px;
	text-align: left;
	font-size: 15px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 16px;
	position: relative;
}

#u6102-6
{
	z-index: 229;
	width: 608px;
	min-height: 42px;
	text-align: left;
	font-size: 15px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u6103-15
{
	z-index: 241;
	width: 608px;
	min-height: 137px;
	text-align: left;
	font-size: 15px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#u6104-6
{
	z-index: 235;
	width: 608px;
	min-height: 42px;
	text-align: left;
	font-size: 15px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 16px;
	position: relative;
}

#u6105-4
{
	z-index: 260;
	width: 608px;
	min-height: 26px;
	text-align: left;
	font-size: 15px;
	font-family: forum, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u6011
{
	z-index: 127;
	width: 2px;
	height: 855px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	position: relative;
	margin-right: -10000px;
	margin-top: -401px;
	left: 427px;
}

#u6015
{
	z-index: 128;
	width: 2px;
	height: 855px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	position: relative;
	margin-right: -10000px;
	margin-top: -401px;
	left: 427px;
}

#u6016
{
	z-index: 129;
	width: 2px;
	height: 855px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	position: relative;
	margin-right: -10000px;
	margin-top: -380px;
	left: 427px;
}

#u6017
{
	z-index: 130;
	width: 2px;
	height: 855px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	position: relative;
	margin-right: -10000px;
	margin-top: -358px;
	left: 427px;
}

#u6019
{
	z-index: 131;
	width: 2px;
	height: 855px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	position: relative;
	margin-right: -10000px;
	margin-top: -338px;
	left: 427px;
}

#u6020
{
	z-index: 132;
	width: 2px;
	height: 855px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -34px;
	position: relative;
	margin-right: -10000px;
	margin-top: -284px;
	left: 427px;
}

#u6021
{
	z-index: 133;
	width: 2px;
	height: 855px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -102px;
	position: relative;
	margin-right: -10000px;
	margin-top: -217px;
	left: 427px;
}

#u6022
{
	z-index: 134;
	width: 2px;
	height: 855px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -133px;
	position: relative;
	margin-right: -10000px;
	margin-top: -185px;
	left: 427px;
}

#u6024
{
	z-index: 135;
	width: 2px;
	height: 855px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -185px;
	position: relative;
	margin-right: -10000px;
	margin-top: -134px;
	left: 427px;
}

#u6026
{
	z-index: 136;
	width: 2px;
	height: 855px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -346px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 427px;
}

#u6027
{
	z-index: 137;
	width: 2px;
	height: 855px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -397px;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 427px;
}

#u6029
{
	z-index: 138;
	width: 2px;
	height: 855px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	margin-bottom: -396px;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 427px;
}

#u5961-4
{
	z-index: 139;
	width: 69px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u6086-4
{
	z-index: 143;
	width: 212px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 1px;
}

#u6087-4
{
	z-index: 181;
	width: 635px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 219px;
}

#u6044-4
{
	z-index: 185;
	width: 69px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 144px;
}

#u6048-4
{
	z-index: 189;
	width: 69px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 286px;
}

#u6050-4
{
	z-index: 193;
	width: 69px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 428px;
}

#u6052-4
{
	z-index: 197;
	width: 70px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 572px;
}

#u6054-4
{
	z-index: 201;
	width: 65px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 716px;
}

#u6057-4
{
	z-index: 205;
	width: 69px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 1px;
}

#u6066-4
{
	z-index: 213;
	width: 68px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 286px;
}

#u6075-4
{
	z-index: 264;
	width: 69px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 428px;
}

#u6082-4
{
	z-index: 272;
	width: 65px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 716px;
}

#u6061-4
{
	z-index: 276;
	width: 69px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 1px;
}

#u6069-4
{
	z-index: 284;
	width: 68px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 286px;
}

#u6076-4
{
	z-index: 288;
	width: 69px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 428px;
}

#u6085-4
{
	z-index: 296;
	width: 65px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 716px;
}

#u6067-4
{
	z-index: 308;
	width: 68px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 356px;
}

#u6077-4
{
	z-index: 312;
	width: 71px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 498px;
}

#u6079-4
{
	z-index: 316;
	width: 71px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 643px;
}

#u6083-4
{
	z-index: 320;
	width: 72px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 782px;
}

#u6068-4
{
	z-index: 332;
	width: 68px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 356px;
}

#u6074-4
{
	z-index: 336;
	width: 71px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 498px;
}

#u6080-4
{
	z-index: 340;
	width: 71px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 643px;
}

#u6084-4
{
	z-index: 344;
	width: 73px;
	min-height: 17px;
	text-align: center;
	font-size: 14px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 782px;
}

#u5958-4
{
	z-index: 348;
	width: 71px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 72px;
}

#u6051-4
{
	z-index: 360;
	width: 71px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 499px;
}

#u6053-4
{
	z-index: 364;
	width: 70px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 644px;
}

#u6055-4
{
	z-index: 368;
	width: 72px;
	min-height: 21px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
	font-family: forum, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 783px;
}

#u5945-4
{
	z-index: 87;
	width: 619px;
	min-height: 41px;
	text-align: justify;
	margin-left: 84px;
	margin-top: 1px;
	position: relative;
}

#u5919-2,#u5919-4,#u5919-6,#u5919-8,#u5945-2
{
	font-size: 17px;
	line-height: 1.77;
	padding-top: 10px;
}

#u6100-3
{
	z-index: 375;
	width: 5px;
	left: -27px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u173
{
	z-index: 4;
	width: 371px;
	margin-left: 327px;
	margin-top: 21px;
}

#u903-4
{
	z-index: 6;
	width: 354px;
	min-height: 14px;
	margin-left: 335px;
	margin-top: 8px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

